Loading...
Searching...
No Matches
omTables.h File Reference

Go to the source code of this file.

## Macros

#define | OM_MAX_BLOCK_SIZE 1008
#define | OM_MAX_BIN_INDEX 22
#define | OM_SIZEOF_UNIQUE_MAX_BLOCK_THRESHOLD 216

## Macro Definition Documentation

## OM_MAX_BIN_INDEX

#define OM_MAX_BIN_INDEX 22

Definition at line 4 of file omTables.h.

## OM_MAX_BLOCK_SIZE

#define OM_MAX_BLOCK_SIZE 1008

Definition at line 3 of file omTables.h.

## OM_SIZEOF_UNIQUE_MAX_BLOCK_THRESHOLD

#define OM_SIZEOF_UNIQUE_MAX_BLOCK_THRESHOLD 216

Definition at line 5 of file omTables.h.